# Exercise 2.2 Return Kth to Last

Implement an algorithm to find the kth to last element of a singly linked list.

Hints:#8, #25, #41, #67, #126

Whiteboard analysis and code, see whiteboard-images directory.
